• Order of the Butterfly
    Order of the Butterfly
    igracki
    Posts: 263 from 2003/2/24
    From: Berlin
    I have v16.1 and AmigaRacer starts/run without a problem!

    These powersdl libraries are needed/opened by AmigaRacer:
    powersdl.library v16.1
    powersdl_mixer.library v8.9
    powersdl_net.library v8.2
    powersdl_ttf.library v8.1
  • »19.11.17 - 12:56
    Profile Visit Website